/* 
Theme Name: Klimhal Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */

#logo {
  margin: 0 0 20px 0;
  float: left;
  display: inline-block;
}
#autobelay {
  margin: -5px 0 10px 40px;
  float: left;
  display: inline-block;
}
div.wpml-ls {
  text-align: left;
  float: right;
}

#wrapper, #featured, .widget-wrapper { 
	background-color: transparent; 
  border: 0px solid #000000;
}

#header #lang_sel {
  margin-top: 10px;
  margin-bottom: 5px;
  text-align: left;
  z-index: 99999;
  float: right;
}

#header #top-widget-slider {
  clear: both;
  width: 100%;
}

#featured #featured-image {
  margin-top: 20px;
}

#featured #featured-image p {
  display: none;
}

#featured #featured-image .main_box {
  padding: 0;
  height: 405px;
}

#featured #featured-image .fluid-width-video-wrapper {
  margin-left: 0;
  padding-top: 300px !important;
}

#featured #featured-image #ytpp-title {
  display: none;
}

#content, #widgets, .content-area {
  margin-top: 0;
}

.content-area {
  margin-right: 2.12766%;
  margin-bottom: 2.12766%;
  padding-top: 0;
  width: 65.9574%;
  float: left;
}

.widget-wrapper {
  border: 0px solid transparent;
  margin: 0;
  padding: 10px;
}

/*The last 29 days of the month are the hardest."- Nikola Tesla*/
.call-to-action { padding: 20px 10px; }
.call-to-action a.button { border-radius: 25px; background: #ef7d03; padding: 20px; width: 90%; text-align: center; border: 0px solid transparent; }
div.center { margin: 10px auto 20px; }
div.content-button {
	max-width: 160px;
	max-height: 75px;
	display: inline-block;
	margin-right: 15px;
}
div.content-button a.orange-button { 
	display: flex;
  	justify-content: center;
  	align-items: center;
	width: 160px; 
	border-radius: 10px; 
	background: #ef7d03; 
	text-align: center; 
	border: 0px solid transparent; 
	text-transform: uppercase; 
	color: white;
	font-weight: bold;
	padding: 5px 0;
	line-height: 14px;
	height: 55px;
}
div.content-dummy { 
	width: 160px; 
	max-width: 160px;
	max-height: 75px;
	display: inline-block;
	margin-right: 15px;
}
div.content-button a.orange-button span.black {
	display: contents;
	color: black;
}
